/*
 * Theme Name: Prosperity Child
 * Theme URI: https://github.com/bwasilewski/openlands
 * Description: Openlands Wordpress Theme
 * Author: Ben Wasilewski <benwasilewski@gmail.com>
 * Author URI: https://benwas.com
 * Template: prosperity
 * Version: 1.0.0
 * License: GNU General Public Licence v2 or later
 * License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: prosperitychild
 */

.th-grid-row .entry-thumb {
	height: 220px;
	overflow: hidden;
}

.th-grid-row .entry-thumb img {
	min-height: 220px;
	display: block;
}

#place-map-wrapper {
	margin-bottom: 2rem;
}

#place-map {
	height: 360px;
}

.filter-btn {
	padding: 8px 22px;
	font-size: 14px;
  color: white;
  /*background-color: #016225;*/
	font-weight: bold;
}

.filter-btn.active {
	background-color: purple;
	color: white;
}

.filter-btn:hover {
	color: white;
}

.filter-btn.is-left {
	border-radius: 2px 0 0 2px;
}

.filter-btn.is-right {
	border-radius: 0 2px 2px 0;
}

#filter-field {
	height: 30px;
	font-size: 14px;
	padding: 10px;
	line-height: 1.5;
	border: 1px solid #b2b3b3;
	flex-grow: 1;
	margin-top: 3px;
  margin-right: 44px;
}

#filter-field-wrapper {
	display: flex;
	flex-direction: row;
	flex-grow: 1;
}

#filter-menu-toggle {
	margin-right: 44px;
}

#filter-wrapper {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 22px 40px;
	display: flex;
	flex-direction: row;
}

#filter-select-wrapper #filter-clear {
  margin-left: 10px;
}

#go-map {
	height: 600px;
}

#google-reviews .review {
	border-bottom: 1px solid #555;
	margin-bottom: 2rem;
  display: flex;
  flex-direction: row;
}

#google-reviews .review .column {
  display: flex;
  flex-direction: column;
  flex-basis: 110px;
}

#google-reviews .review .column-left {
  width: 80px;
}

#google-reviews .review .column-right {
  flex-grow: 1;
}

#google-reviews .review p {
	margin-bottom: 10px;
}


#view-toggle-wrapper {
	margin-right: 44px;
}

#view-toggle-wrapper label {
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	font-size: 14px;
	margin-right: 10px;
}

.hidden { 
	display: none; 
}


/*#place-previews {*/
  /*min-height: 300px;*/
/*}*/

#loading-message,
#no-results {
  text-align: center;
  margin: 125px 0;
  width: 100%;
  display: none;
}

#loading-message.visible,
#no-results.visible {
  display: block;
}

#place-previews .thumb-link {
  height: 220px;
  background: #ccc;
  display: block;
}

#place-previews .place-location {
  font-size: 14px;
  font-weight: bold;
}

.place--single .entry-tagline {
  font-size: 1.5rem;
}

#place-previews .grid-item .grid-item-body {
  padding: 10px;
}

#place-previews .grid-item-content {
  box-shadow: 0 0 10px #ccc;
}

.place-popup {
}

.place-popup .entry-thumb {
  height: auto;
  overflow: hidden;
}

.place-popup .entry-thumb img {
  height: auto;
  display: inline-block;
  max-width: 100%;
}

.place-popup .wp-block-button {
  margin-bottom: 0;
}

.place-popup .wp-block-button__link {
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: bold;
}

.place-popup .place-popup-body {
  padding: 5px 10px 0;
}

.place-popup .place-popup-body .place-location {
  font-weight: bold;
  font-size: .8rem;
}

.leaflet-popup-content-wrapper {
  border-radius: 0 !important;
  padding: 0 !important;
}

.leaflet-popup-content {
  margin: 0 !important;
}

.leaflet-popup-tip {
  background: #731472 !important;
}

#benefits-list {
  /*position: absolute;*/
  /*z-index: 99;*/
  background: #fff;
  padding: 20px;
  /*display: none;*/
  max-height: 200px;
  overflow-y: scroll;
}

#place-benefits-list {
  list-style: none;
  padding: 0;
  margin: 0 0 2rem 0;
}

#place-benefits-list > li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 7px;
  background: var(--color-accent-base);
  color: white;
  font-size: 13px;
  border-radius: 3px;
}

#place-benefits-list > li > a,
#place-benefits-list > li > a:hover {
  color: white;
}

#filter-select {
  display: flex;
}

#filter-select-wrapper {
  display: none;
}

#filter-select-wrapper.visible {
  display: block;
}

#filter-select #benefits-list {
  list-style-type: none;
  margin: 0;
  padding: 0 1rem 1rem 0;
}

#filter-select .filter-column {
  display: flex;
  flex-direction: column;
  padding: 20px;
  width: 50%;
}

#filter-select #selected-list li {
  display: none;
}

#filter-select #selected-list li.selected {
  display: block;
}

#filter-select #selected-list li.active {
  display: block;
}

#load-more {
  margin: 20px auto;
  display: none;
}

#load-more.visible {
  display: block;
}

.places-template-default .th-mb-xl {
  margin-bottom: 0;
}

.location-info {
  padding: 15px;
  border-radius: 3px;
  background: var(--color-secondary-lightest);
}

.location-info ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 16px;
}

.site-header {
  /* this is here because the Get Outside map overlaps the 
   * dropdown menus in the main navigation 
   */
  z-index: 600;
}

.page-template-get-outside #secondary-menu {
  padding-top: 4px;
}

.page-template-get-outside #secondary-menu .sub-menu a {
  color: rgb(30, 30, 30, 1);
}

.page-template-get-outside #secondary-menu .sub-menu a:hover {
  color: #a1a0a0;
}

#menu--get-outside {
  display: none;
  position: absolute;
  background: #f5f5f5;
  padding: 20px;
  width: 200px;
  border-radius: 13px;
  border: 3px solid #ccc;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#menu--get-outside a {
  color: black;
}

#menu--get-outside li {
  position: relative;
  z-index: 1;
  padding: 5px 0;
}

#menu--get-outside li .arrow-icon {
  display: none;
}

#menu--get-outside ul {
  margin-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

#menu--get-outside .sub-menu {
  display: none;
  position: absolute;
  left: 147px;
  width: 200px;
  top: 0;
  background: white;
  padding: 20px;
  border-radius: 13px;
  border: 1px solid #ccc;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

#menu--get-outside .menu-item-has-children {
  position: relative;
}

#menu--get-outside .menu-item-has-children:hover .sub-menu {
  display: block; 
}

#menu-wrapper {
  position: relative;
}

#menu-wrapper .toggle {
  color: white;
  margin-right: 25px;
}

#menu-wrapper:hover #menu--get-outside {
  display: block;
}

.header--get-outside .social-list {
  margin-right: 20px;
}

.header--get-outside .top-bar .container {
  display: flex;
  width: 100%;
  flex-flow: row wrap;
}


@media all and (max-width: 500px) {
  .header--get-outside .top-bar .container {
    flex-direction: column-reverse;  
    justify-content: center;
  }

  .header--get-outside .logo--get-outside img {
    width: 200px;
  }

  .header--get-outside .flex-item {
    margin: 10px 0;
  }
  
}

@media all and (min-width: 501px) {
  .header--get-outside .top-bar .container .logo--get-outside {
    flex-grow: 1;
  }

  .header--get-outside .top-bar .container .logo--get-outside img {
    display: block;
    float: right;
    margin: 0;
  }
}


@media all and (max-width: 991px) {
  .header--get-outside #menu-wrapper {
    display: none;
  }
}

@media all and (min-width: 992px) {
  .header--get-outside .top-bar .container .logo--get-outside img {
    display: block;
    margin: 0 auto;
    float: none;
  }
}

.gg-chevron-down {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    transform: scale(var(--ggs,1));
    width: 20px;
    height: 20px;
    border: 2px solid transparent;
    border-radius: 100px
}

.gg-chevron-down::after {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    transform: rotate(45deg);
    left: 4px;
    top: 4px
}

.entry-breadcrumbs {
  display: none;
}
